prefix=/usr/local/i586-mingw-msvc/5.12/mingw_82x
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 QuickTemplates2
Description: Qt QuickTemplates2 module
Version: 5.12.5
Libs: -L${libdir} -lQt5QuickTemplates2d 
Cflags: -DQT_QUICKTEMPLATES2_LIB -I${includedir}/QtQuickTemplates2 -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Quick

